.season_tabs {
  position: relative;   
  min-height: 360px; /* This part sucks */
  clear: both;
  margin: 25px 0;
}
.season_tab {
  float: left;  
  clear: both;
  width: 286px;
}
.season_tab label {
    background: #eee;
    padding: 10px;
    border: 1px solid #ccc;
    margin-left: -1px;
    font-size: 21px;
    vertical-align: middle;
    position: relative;
    left: 1px;
    width: 264px;
    height: 68px;
    display: table-cell;
}
.season_tab [type=radio] {
  display: none;   
}
.season_content {
  position: absolute;
  top: 0;
  left: 286px;
  background: white;
  right: 0;
  bottom: 0;
  padding: 20px;
  border: 1px solid #ccc;
 }
.season_content span {
  animation: 0.5s ease-out 0s 1 slideInFromTop; 
}
[type=radio]:checked ~ label {
  background: white;
  border-bottom: 2px solid #8bc34a;
  z-index: 2;
}
[type=radio]:checked ~ label ~ .season_content {
  z-index: 1;
}


.nea-container {
  display: flex;
  border: 1px solid #dddddd;
  border-radius: 15px;
  padding: 15px 30px;
  margin-bottom: 15px;
  height: 100px;
}

.nea-logo {
  align-self: center;
  display: contents;
}

.nea-logo img {
  width: 100px!important;
  max-height:  100px!important;
}

.nea-body {
  margin-right: 30px;
  align-self: center;
}

.nea-body h4 {
  color: #30346E;
  font-size: 18px;
  font-family: 'boldFont';
  margin: 0;
  padding-bottom: 5px;
}

.nea-body span {
  color: #30346E;
  font-size: 16px;
  font-family: 'regularFont';
}

/* mobile view */


@media (max-width: 426px) {
  .tabs-container{
    display: block;
  }

  .tabs-body {
    padding-right: 0px;
    margin-top: 20px;
 }

  .nea-body h4 {
    font-size: 16px;
  }

  .nea-body span {
    font-size: 14px;
  }
}




/************************************************/



.season_tab {
    float: initial;
  }
  
  .season_content{
    right: 300px;
    width: 70%;
  }
  
  [type=radio]:checked ~ label ~ .season_content{
    border: 0px;
  }
  
  .season_tab label{
    background: white;
    color: #30346E;
    border: 0px;
    border-bottom:1px solid #dddddd ;
    padding: 10px 24px 10px 10px;
    font-size: 16px;
    font-family: 'boldFont';
    text-align: inherit;
    height: 50px;
    cursor:pointer
  }
  
  .season_tab [type=radio]:checked ~ label{
    background: #30346E;
    border: 1px solid #30346E;
    color: white;
    border-radius: 10px;
  }
  
  
  @media (max-width: 1000px) {
    .season_content{
      width: 58%;
    }
  }
  
  @media (max-width: 768px) {
    .tabs-container{
      display: block;
    }
  
    .tabs-body {
      padding-right: 0px;
      margin-top: 20px;
   }
  
    .nea-body h4 {
      font-size: 16px;
    }
  
    .nea-body span {
      font-size: 14px;
    }
  }
  
  @media (max-width: 426px) {
    .season_tabs {
      display: flex;
    }
    .season_content{
      right: 0;
      top: 90px;
      width: 100%;
      padding: 0;
    }
    .season_tab label {
      padding: 10px;
      text-align: center;
      border-bottom: 0px;
    }
  }
  
  .nea-logo {
    display: flex;
    width: 100px;
  }
  .nea-logo img{
    width: 100%;
  }
  
  .nea-container{
    height: 110px;
  }
  
  /***************************/
  
  .nea-logo img {
    width: 85px!important;
  }

  @media (max-width: 721px) {
    .season_tabs {
        display: flex;
      }
      .season_content{
        right: 0;
        top: 90px;
        width: 100%;
        padding: 0;
      }
      .season_tab label {
        padding: 10px;
        text-align: center;
        border-bottom: 0px;
      }
      .nea-container {
          padding: 15px;
      }
  }